﻿@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 200;
  font-display: swap;
  src: url(./readex-pro-1.ttf) format('truetype');
}
@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 300;
  font-display: swap;
  src: url(./readex-pro-2.ttf) format('truetype');
}
@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(./readex-pro-3.ttf) format('truetype');
}
@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 500;
  font-display: swap;
  src: url(./readex-pro-4.ttf) format('truetype');
}
@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 600;
  font-display: swap;
  src: url(./readex-pro-5.ttf) format('truetype');
}
@font-face {
  font-family: 'Readex Pro';
  font-style: normal;
  font-weight: 700;
  font-display: swap;
  src: url(./readex-pro-6.ttf) format('truetype');
}



